## meego-packaging-tools 0.6

=== Makefile ===
VERSION = $(shell cat VERSION)

PREFIX=/usr
FILES=Makefile.common Makefile.in bin/pkg-init

all:

install:
	install -d  $(DESTDIR)$(PREFIX)/share/meego-packaging-tools
	install -d  $(DESTDIR)$(PREFIX)/bin
	install -m644 Makefile.common $(DESTDIR)$(PREFIX)/share/meego-packaging-tools
	install -m644 Makefile.in $(DESTDIR)$(PREFIX)/share/meego-packaging-tools
	install -m755 bin/pkg-init $(DESTDIR)$(PREFIX)/bin
	install -m755 bin/local-build $(DESTDIR)$(PREFIX)/bin
	install -m755 bin/build-log $(DESTDIR)$(PREFIX)/bin
	install -m755 bin/vc $(DESTDIR)$(PREFIX)/bin
	install -m755 bin/mvchangelog $(DESTDIR)$(PREFIX)/bin
	install -m755 bin/spec-cleaner $(DESTDIR)$(PREFIX)/bin
tag: 
	git tag $(VERSION)
dist:
	git archive --format=tar --prefix=packaging-tools-$(VERSION)/ $(VERSION) | \
		bzip2  > packaging-tools-$(VERSION).tar.bz2
