=== examples/Makefile ===

NAME := xfce4-session
SPECFILE = $(firstword $(wildcard *.spec))
YAMLFILE = $(firstword $(wildcard *.yaml))

include ../Makefile.common
