=== debian/changelog ===
meego-packaging-tools (0.6-1) unstable; urgency=low

  * New upstream release.
  * Remove patches:
    - 01_add_spec-cleaner.diff - merged upstream
    - 02_pkg-init_Makefile.in_path.diff - merged upstream
  * Fix Makefile.common path in Makefile.in file.

 -- Fathi Boudra <fabo@debian.org>  Tue, 24 Aug 2010 11:28:46 +0300

meego-packaging-tools (0.5.1-2) unstable; urgency=low

  * Fix pkg-init script. It contains an old Makefile.in path.

 -- Fathi Boudra <fabo@debian.org>  Sat, 14 Aug 2010 14:06:54 +0300

meego-packaging-tools (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #592314)

 -- Fathi Boudra <fabo@debian.org>  Sat, 07 Aug 2010 10:25:47 +0300
