=== debian/control ===
Source: meego-packaging-tools
Section: devel
Priority: optional
Maintainer: Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1

Package: meego-packaging-tools
Architecture: all
Depends: ${misc:Depends},
 mic2 (>= 0.17),
 osc (>= 0.125),
 python (>= 2.5),
 quilt (>= 0.46),
 spectacle (>= 0.16)
Suggests: build (>= 2010.04.15), meego-osc-plugins (>= 0.6)
Description: MeeGo packaging tools
 MeeGo packaging tools is a collection of utilities to setup packaging and
 build environment for MeeGo development.
